<?xml version="1.0" encoding="UTF-8"?>
<Context sessionCookieName="RMS_JSESSIONID">
	<!-- MCI -->
	<Resource name="jndi/DMCI_IIAAPP_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="mci" password="mciadmin"
		driverClassName="com.mysql.cj.jdbc.Driver"
		url="jdbc:mysql://localhost:3306/eai?useSSL=false&amp;characterEncoding=euckr" />
	<!-- MCU -->
	<Resource name="jndi/DMCU_IIAAPP_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="mci" password="mciadmin"
		driverClassName="com.mysql.cj.jdbc.Driver"
		url="jdbc:mysql://localhost:3306/eai?useSSL=false&amp;characterEncoding=euckr" />
	<!-- EAI -->
	<Resource name="jndi/DEAI_IICAPP_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="eai" password="eaiadmin"
		driverClassName="com.mysql.cj.jdbc.Driver"
		url="jdbc:mysql://localhost:3306/eai?useSSL=false&amp;characterEncoding=euckr" />
	<!-- FEP -->
	<Resource name="jndi/DFEP_IIBAPP_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="fep" password="fepadmin"
		driverClassName="com.mysql.cj.jdbc.Driver"
		url="jdbc:mysql://localhost:3306/eai?useSSL=false&amp;characterEncoding=euckr" />
	<!-- 모니터링 -->
	<Resource name="jndi/DEAI_IFMPKG_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="ems" password="emsadmin"
		driverClassName="com.mysql.cj.jdbc.Driver"
		url="jdbc:mysql://localhost:3306/ems?useSSL=false&amp;characterEncoding=euckr" />
	<!-- BAT -->
	<Resource name="jndi/DEAI_IICBAT_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="fep" password="fepadmin"
		driverClassName="com.mysql.cj.jdbc.Driver"
		url="jdbc:mysql://localhost:3306/fep?useSSL=false&amp;characterEncoding=euckr" />
	<!-- BAP -->
	<Resource name="jndi/DFEP_IIBBAT_N" auth="Container"
		type="javax.sql.DataSource" maxTotal="10" maxIdle="10"
		maxWaitMillis="10000" username="fep" password="fepadmin"
		driverClassName="com.mysql.cj.jdbc.Driver"
		url="jdbc:mysql://localhost:3306/fep?useSSL=false&amp;characterEncoding=euckr" />
</Context>